body
{
	margin: 0;
	padding: 0;
	color: #555;
	font: normal 12pt Arial,Helvetica,sans-serif;
	background: #f5f5f5;
}

#topoUCFundo
{
	margin: 0;
	padding: 2px 0 0 0;
	background-color: #eeeeee;
	height: 54px;
	border-bottom: 2px solid #dcdcdc;
}

#topoUC
{
	width: 960px;
	margin: auto;
	position: relative;
}

#topoUCLeft
{
	width: 50%;
	color: #000000;
	float: left;
	height: 54px;
	background-image: url('../img/logo_uc_50.png');
	background-repeat: no-repeat;
}

#topoUCRight
{
	width: 50%;
	color: #000000;
	float: right;
	text-align: right;
}

#mainPage
{
	background: white;
}

#page
{
	padding-top: 5px;
	padding-bottom: 2px;
	background: white;
}

#header
{
	/*border-top: 3px solid #EFEFEF;
	border-bottom: 1px solid #EFEFEF;*/
	margin: 0;
	padding: 0;
	margin-bottom: 15px;
	position: relative;
	height: 100px;
}

#headerLeft
{
	margin-top: 10px;
	width: 49%;
	height: 100px;
	background-image: url('../img/logo.png');
	background-repeat: no-repeat;
	position: absolute;
	left: 0;
}

#headerRight
{
	margin-top: 10px;
	width: 485px;
	color: #000000;
	float: right;
	text-align: right;
	position: absolute;
	right:0;
}

#lngSelect .inactive
{
	font-size: 11px;
	padding: 3px;
	background-color: #f0f0f0;
	color: #999999;
}

#lngSelect .active
{
	font-size: 11px;
	padding: 3px;
	background-color: #9e0808;
	color: #ffffff;
}



#headerSearch
{
	float: right;
	height: 60px;
	width: 482px;
	/*background-image: url('../img/base_pesquisa.png');*/
	/* background-repeat: no-repeat;*/
	/*margin-top: 8px;*/
	margin-bottom: 10px;
	background-color: #cccccc;
	background-image: -moz-linear-gradient(top, #ededed, #cccccc);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ededed), to(#cccccc));
	background-image: -webkit-linear-gradient(top, #ededed, #cccccc);
	background-image: -o-linear-gradient(top, #ededed, #cccccc);
	background-image: linear-gradient(to bottom, #ededed, #cccccc);
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffededed', endColorstr='#ffcccccc', GradientType=0);	
}
#headerInnerSearchRight
{
	float: right;
	margin-top: 15px;
	margin-right: 10px;
}

#headerInnerSearchLeft
{
	float: left;
	margin-top: 20px;
	margin-left: 10px;
}

#headerInnerSearchLeft label
{
	font-size: 10px;
	margin-right: 10px;
	margin-left: -4px;
}

.clear:after {
  clear: both;
}
#firstPageContent
{
	width: 100%;
	/*border: 1px solid #000000;*/
	/*position: relative;*/
	
}

#firstPageContent .left
{
	width: 49%;
	/*left: 0;
	position: absolute;*/
	float: left;
	background-repeat: no-repeat;
	/*border: 1px solid #000000;*/
}

#firstPageContent .right
{
	width: 49%;
	/*right: 0;
	position: absolute;*/
	float: right;
	/*border: 1px solid #000000;*/
}

.grid
{
	margin-top: 30px;
	margin-bottom: 30px;
	width:960px;
}

.col-1-3 {
  width: 33.33%;
  float: left;
  /*border: 1px solid #000000;*/
  text-align: center;
}

.col-2-3 {
  width: 33.33%;
  float: left;
  /*border: 1px solid #000000;*/
  text-align: center;
}

.col-3-3 {
  width: 33.33%;
  float: right;
  margin-right: 0;
  /*border: 1px solid #000000;*/
  /*text-align: right;*/
  text-align: center;
}


.grid:after {
  content: "";
  display: table;
  clear: both;
}

#content
{
    /*padding: 10px;*/
}

#sidebar
{
	padding: 20px 0px 20px 0;
}

#backToTop
{
	height: 26px;
	text-align: right;
	margin-right: 0;
	right: 0;
}

#footer
{
	font-size: 0.8em;
	width: 960px;
	display:table;
	background-color: #cccccc;
	background-image: -moz-linear-gradient(top, #ededed, #cccccc);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ededed), to(#cccccc));
	background-image: -webkit-linear-gradient(top, #ededed, #cccccc);
	background-image: -o-linear-gradient(top, #ededed, #cccccc);
	background-image: linear-gradient(to bottom, #ededed, #cccccc);
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffededed', endColorstr='#ffcccccc', GradientType=0);
}


#footer a {
	color: #777777;
}

#footer a:hover {
	color: #000000;
	text-decoration: none;
}


.footerRow{
    display:table-row;
}

.footerCol{
    display: table-cell;
}

.footerRow ul
{
	list-style: square;
}

.footerRow li
{
	line-height: 25px;
}




#footerLeft
{
	width: 68%;
	padding: 5px;
}

#footerRight
{
	width: 29%;
	padding: 5px;
	color: #777777;
}

.footer-title
{
	color: #9e0808;
	font-size: 1.3em;
	font-weight: bold;
	border-bottom: 1px solid #b8b8b8;
	line-height: 30px;
}

#subFooter {
	display:table;
	width:100%;
	color: #777777;
}

.subFooterRow{
    display:table-row;
}

.subFooterCol{
    display: table-cell;
}

#subFooterColumn{
    width:33%;
}

#Fundo
{
	margin: 0;
	padding:2px 0 0 0;
	background-color: #f5f5f5;
	border-top: 2px solid #dcdcdc;
	text-align: center;
	color: #999999;
	font-size: 11px;
	font-weight: bold;
}

#Fundo a
{
	color: #9e0808;
	font-size: 11px;
	underline: none;
	font-weight: normal;
}




#logo
{
	padding: 10px 20px;
	font-size: 200%;
}

#mainmenu
{
	/*background:white url(bg.gif) repeat-x left top;*/
	background-color: #EFEFEF;
}

#mainmenu ul
{
	padding:6px 20px 5px 20px;
	/*line-height: 40px;*/
	margin:0px;
}

#mainmenu ul li
{
	display: inline;
}

#mainmenu ul li a
{
	color:#000000;
	background-color:transparent;
	font-size:12px;
	font-weight:bold;
	text-decoration:none;
	padding:5px 8px;
}

/*#mainmenu ul li a:hover, #mainmenu ul li.active a
{
	color: #6399cd;
	background-color:#EFF4FA;
	text-decoration:none;
}*/

#mainmenu ul li a:hover
{
	color: #FFFFFF;
	background-color:#666666;
	text-decoration:none;
}
#mainmenu ul li.active a
{
	/*color: #6399cd;
	background-color:#EFF4FA;*/
	text-decoration:none;
}


div.flash-error, div.flash-notice, div.flash-success
{
	padding:.8em;
	margin-bottom:1em;
	border:2px solid #ddd;
}

div.flash-error
{
	background:#FBE3E4;
	color:#8a1f11;
	border-color:#FBC2C4;
}

div.flash-notice
{
	background:#FFF6BF;
	color:#514721;
	border-color:#FFD324;
}

div.flash-success
{
	background:#E6EFC2;
	color:#264409;
	border-color:#C6D880;
}

div.flash-error a
{
	color:#8a1f11;
}

div.flash-notice a
{
	color:#514721;
}

div.flash-success a
{
	color:#264409;
}

div.form .rememberMe label
{
	display: inline;
}

div.view
{
	padding: 10px;
	margin: 10px 0;
	border: 1px solid #C9E0ED;
}

div.breadcrumbs
{
	font-size: 0.9em;
	padding: 5px 20px;
}

div.breadcrumbs span
{
	font-weight: bold;
}

div.search-form
{
	padding: 10px;
	margin: 10px 0;
	background: #eee;
}

.portlet
{

}

.portlet-decoration
{
	padding: 3px 8px;
	background: #B7D6E7;
	border-left: 5px solid #6FACCF;
}

.portlet-title
{
	font-size: 12px;
	font-weight: bold;
	padding: 0;
	margin: 0;
	color: #298dcd;
}

.portlet-content
{
	font-size:0.9em;
	margin: 0 0 15px 0;
	padding: 5px 8px;
	background:#EFFDFF;
}

.portlet-content ul
{
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	margin: 0;
	padding: 0;
}

.portlet-content li
{
	padding: 2px 0 4px 0px;
}

.operations
{
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.operations li
{
	padding-bottom: 2px;
}

.operations li a
{
	font: bold 12px Arial;
	color: #0066A4;
	display: block;
	padding: 2px 0 2px 8px;
	line-height: 15px;
	text-decoration: none;
}

.operations li a:visited
{
	color: #0066A4;
}

.operations li a:hover
{
	background: #80CFFF;
}


#clearDiv{
	clear:both;
}




div.wrapper{  
    float:left; /* important */  
    position:relative; /* important(so we can absolutely position the description div */  
}  
div.description1{  
    position:absolute; /* absolute position (so we can position it where we want)*/  
    bottom:0px; /* position will be on bottom */  
    left:0px;  
    width:100%;  
    /* styling bellow */  
    background-color:#ffcc66;  
    font-family: 'Arial';  
    font-size:1.1em; 
	font-weight: bold;
    color:black;  
    opacity:0.8; /* transparency */  
    filter:alpha(opacity=80); /* IE transparency */  
}  

div.description2{  
    position:absolute; /* absolute position (so we can position it where we want)*/  
    bottom:0px; /* position will be on bottom */  
    left:0px;  
    width:100%;  
    /* styling bellow */  
    background-color:#3399ff;  
    font-family: 'Arial';  
    font-size:1.1em; 
	font-weight: bold;
    color:black;  
    opacity:0.8; /* transparency */  
    filter:alpha(opacity=80); /* IE transparency */  
} 
div.description3{  
    position:absolute; /* absolute position (so we can position it where we want)*/  
    bottom:0px; /* position will be on bottom */  
    left:0px;  
    width:100%;  
    /* styling bellow */  
    background-color:#ff9900;  
    font-family: 'Arial';  
    font-size:1.1em; 
	font-weight: bold;
    color:black;  
    opacity:0.8; /* transparency */  
    filter:alpha(opacity=80); /* IE transparency */  
} 

div.descriptionMain{  
    position:absolute; /* absolute position (so we can position it where we want)*/  
    bottom:0px; /* position will be on bottom */  
    left:0px;  
    width:100%;  
    /* styling bellow */  
    background-color:#9e0808;  
    font-family: 'Arial';  
    font-size:1.3em; 
	font-weight: bold;
    color:white;  
    opacity:0.7; /* transparency */  
    filter:alpha(opacity=70); /* IE transparency */  
	min-height: 60px;
	text-align: center;
} 

p.description_content{  
    padding:10px;  
    margin:0px;  
}  


.mybreadcrumb {
  padding: 8px 15px;
  margin: 0;
  list-style: none;
  background-color: #ffffff;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  font-size: 0.8em;
}


.mybreadcrumb > li {
  display: inline-block;
  *display: inline;
  text-shadow: 0 1px 0 #ffffff;
  *zoom: 1;
}

.mybreadcrumb > li > .divider {
  padding: 0 5px;
  color: #ccc;
}

.mybreadcrumb > li > a {
  padding: 0 5px;
  color: #777;
}


.mybreadcrumb > .active {
  color: #999999;
}

/*.esp_main {
	width: 100%;
	margin:0 auto;
}

.esp_coluna_esquerda {
	float:left;
	width:35%;
	background:#eee;
	line-height: 30px;
	border-bottom: 1px solid #ccc;
	font-size: 12px;
}

.esp_coluna_direita {
	float:right;
	width:65%;
	background:#ddd;
	line-height: 30px;
	border-bottom: 1px solid #ccc;
	font-size: 12px;
}*/

/*.esp_main {
   overflow: hidden;
   clear:    both;
}
.esp_main .even-height {
   float: left;
   padding-bottom: 100000px;
   margin-bottom:  -100000px;
}
#column-one { 
	width: 35%;
	background:#eee;
	line-height: 30px;
	border-bottom: 1px solid #ccc;
	font-size: 12px;	
}
#column-two { 
	width: 65%; 
	background:#ddd;
	line-height: 30px;
	border-bottom: 1px solid #ccc;
	font-size: 12px;	
}*/
div.esp_main { 
	display: table;
	height: 100%;
	width:100%
}

div.esp_main_row { 
	display: table-row;
}

div.esp_coluna_esquerda {
	width: 30%; 
	display: table-cell; 
	background-color: #EEEEEE; 
	margin: 0; 
	padding: 0;
	padding-left: 10px;
	line-height: 30px;	
	border-bottom: 1px solid #ccc;	
	font-size: 12px;
}

div.esp_coluna_direita {
	width: 70%; 
	background-color: #DDDDDD; 
	display: table-cell;
	padding-left: 20px;
	border-bottom: 1px solid #ccc;	
	font-size: 12px;
}


.myObject{
    width: 100%;
	min-height: 550px;
	height: auto !important;
	/*overflow:hidden;*/
} 


#siteloader{
	 width:100%;
	 /*overflow:hidden;*/
}
